Sicherheit

05.09. WordPress Plugin Updates

Marc Marc am 05.09.2016

Wie in unserem Post zur WordPress Sicherheit beschrieben informieren wir regelmäßig über Updates.
Diese Woche wurden folgenden Plugins aktualisiert und sollten von Euch auf den neusten Stand gebracht werden:

Advanced Custom Fields PRO

Version 5.4.3

  • WYSIWYG field: Fixed JS bug (since WP 4.6) causing conflicts with editor plugins
  • Google Maps field: Fixed JS error conflict with Divi theme
  • Radio field: Fixed bug (Chrome only) ignoring default values in cloned sub fields
  • Core: Fixed `wp_get_sites()` deprecated error (since WP 4.6) shown in network admin

WordPress Plugin Seite

Page Builder by SiteOrigin

Version 2.4.14

  • Fixes to sidebar emulator to prevent early rewrite rule building.
  • Added option to completely disable sidebar emulator.

WordPress Plugin Seite

1

Hallo?
wir freuen uns über ihren Besuch auf unserer Website!
Sie haben Interesse an unseren Leistungen oder ein konkretes Projekt? Dann klicken Sie einfach auf das Icon unten links und schreiben uns!
Gerne helfen wir Ihnen weiter.?

Benötigen Sie Hilfe?

Hinterlassen Sie Ihre Kontaktdaten und wir melden uns in Kürze bei Ihnen.

Ihr Name*

Ihre E-Mail-Adresse*

Telefon*

Ihre Webseite

Ihre Anfrage